Bug 198007 - Revert r240956
Summary: Revert r240956
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Alex Christensen
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-05-17 16:45 PDT by Alex Christensen
Modified: 2019-06-17 13:31 PDT (History)
3 users (show)

See Also:


Attachments
Patch (15.54 KB, patch)
2019-05-17 16:47 PDT, Alex Christensen
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Christensen 2019-05-17 16:45:35 PDT
Revert r240956
Comment 1 Alex Christensen 2019-05-17 16:47:57 PDT
Created attachment 370168 [details]
Patch
Comment 2 Alex Christensen 2019-05-17 16:48:00 PDT
<rdar://problem/49808949>
Comment 3 Alexey Proskuryakov 2019-05-17 18:14:17 PDT
Comment on attachment 370168 [details]
Patch

Not like it’s needed for a revert, but rs=me.
Comment 4 WebKit Commit Bot 2019-05-19 00:46:51 PDT
Comment on attachment 370168 [details]
Patch

Clearing flags on attachment: 370168

Committed r245501: <https://trac.webkit.org/changeset/245501>
Comment 5 WebKit Commit Bot 2019-05-19 00:46:52 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Alex Christensen 2019-05-20 22:31:44 PDT
http://trac.webkit.org/r245562
Comment 7 Simon Fraser (smfr) 2019-06-16 21:53:24 PDT
The revert happened so we can close this?